body { margin: 0px; line-height: 15px; background-color:#c0c0c0; background-image:url(media/back.gif); background-repeat:repeat-x; }



body a:link { color: #333333; text-decoration: underline; }
body a:visited { color: #333333; text-decoration: underline;}
body a:hover { color: #666666; text-decoration: none; }


form { margin:0px; padding:0px; }

input[type="text"],input[type="password"],textarea,select { border:1px #CCCCCC solid; padding:4px; }

img { border:none; }


/* layout */

#outercontainer { }

#containerheader {  height:149px; min-width:1000px;    } 
#header {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	height:155px;
}
#header #logo { position:absolute; left:27px; top:12px; }
#header #secondarynav { position:absolute; left:403px; top:51px; font-size: 14px; color:#4e5b61; font-weight:bold; }
#header #secondarynav a:link, #header #secondarynav a:visited { color:#4e5b61; text-decoration:none; }
#header #phone { position:absolute; right:22px; top:29px; background-image:url(media/phone-icon.jpg); background-repeat:no-repeat; font-size:18px; line-height:18px; font-weight:bold; padding:0 0 0 17px; color:#4e5b61;  }
#header #search { position:absolute; right:22px; top:54px }
#header #search form { margin:0; padding:0; }
#header #search input { background-color:#eaeaea; height:23px; width:166px; padding:0 15px 0 15px; font-size:12px; float:left; border:none; color:#3c3c3b;  }
#header #search #submit { display:inline-block; background-color:#92999c; height:23px !important; width:23px !important; background-image:url(media/arrow.png); background-repeat:no-repeat; background-position:8px 5px; cursor:pointer; }
#header #search #submit:hover { background-color:#666666; }

#navigationtop { padding: 0; margin: 0; list-style: none;  position:absolute; z-index:10; bottom:6px; border-left:1px #989ea0 solid; background-color:#636363; width:1000px;  }
#navigationtop a { color:#ffffff; text-decoration:none; height:44px; font-weight:bold;  width:100px; padding:0 21px 0 21px; display:table-cell; vertical-align: middle; font-size:15px; line-height:15px; text-align:center; border-right:1px #989ea0 solid; text-transform:uppercase; }
#navigationtop li { float: left; position: relative; }
#navigationtop li.last a { border-right:none; }
#navigationtop li:hover a, #navigationtop li.sfHover a { background-color:#898989;  color:#FFFFFF; filter: dropshadow(color=#464646, offx=2, offy=2);   }
#navigationtop .sf-sub-indicator { display:none; }
/* first tier */
#navigationtop ul  { top:55px; left:-1px; display: none; position: absolute; float:none; padding: 0; margin: 0; list-style: none;  z-index:11; border:1px #464c4e solid; background: rgb(99, 107, 110) !important; background: rgba(99, 107, 110, .95) !important;  -webkit-box-shadow: inset 0px 3px 3px 3px rgba(0, 0, 0, 0.2);  box-shadow: inset 0px 3px 3px 3px rgba(0, 0, 0, 0.2); }
#navigationtop ul li {   float:none; }
#navigationtop ul li a {   color:#ffffff !important;  width:220px; text-transform:none; display:block; border:none; height:auto; padding:10px 20px 10px 20px; background:none !important; text-align:left;   }
#navigationtop ul li:hover a { background-color:#424a4e !important;  }

/* second tier *  */ 
#navigationtop ul li ul { margin-left:260px; margin-top:0; top:0; }
#navigationtop .selected a:link, #navigationtop .selected a:visited { color: #d0d0d0; text-decoration:none;  background-color:#898989; color:#FFFFFF;  filter: dropshadow(color=#464646, offx=2, offy=2); }
#navigationtop .recordcount { font-size:12px !important; font-weight:normal !important; margin:0 0 0 5px; text-wrap:suppress; }


#container {
	width:970px; padding:15px; background-color:#FFFFFF; margin:auto; margin-right:auto; margin-top:15px; min-height:700px;
}

	
#content { 
	position: relative;
}

#credit { padding-bottom:20px; }



/* page / component specific */

	/* generic columns */
	
	#column1 { width:226px; padding:0; float:left; margin:0 30px 0 0; }
	
	#column1 .subnav h1 { font-size:24px; margin-top:0; margin-bottom:0px; color:#4e5b61; font-weight:bold; text-transform:uppercase;  border-bottom: 1px solid #DADADA; padding-bottom:5px; }
	#column1 .subnav ul {   list-style-type:square; margin:0; padding:0; list-style-type:none; } 
	#column1 .subnav li {  border-bottom: 1px solid #DADADA; padding: 5px 0 6px 0; } 
	#column1 .subnav li a { color:#3C3C3B; text-decoration:none; }
	#column1 .subnav li.selected a:link, #column1 .subnav li.selected a:visited {  } 
	#column1 .subnav li a:hover { color:#666666; } 
		
	#column2 { width:710px; float:left; }
	#column2 h1:first-child { margin-top:0; } 


	#content #containerdescription .field { width:760px; } 
	
	/* home */
	#home-boxes { margin:13px 0 0 10px; }
	.home-box { margin:0 10px 0 10px; float:left; width:300px; } 
	#home-column1 { width:460px; margin:0 18px 0 20px; float:left; }
	#home-column2 { width:460px; margin:0 0 0 0 ; float:left; float:left; }
	
	#home-column1 h1, #home-column2 h1 { margin-bottom:5px; }
	#home-column1 h2, #home-column2 h2 { margin:0 0 5px 0; } 	
	#home-column1 img, #home-column2 img { margin:25px 0 0 0; } 	
	/* news */
	#news .list { }
	#news .list h2 { margin-bottom:4px; }
	#news .list .publishdate { color:#999999; display:inline-block; margin:0; }
	#news .list .viewcount { color:#999999; font-size:11px; display:inline-block; margin:0; }
	#news .list p { margin:2px 0 10px 0; }
	#news .item-images { float:left; width:220px;  }
	#news .item-images img { margin-bottom:10px; }
	#news .item-content {  overflow:hidden; }
	#news .item-content h1 { margin-bottom:5px; }
	#news .item-content .publishdate { color:#999999; }
	#news .categories {  }
	#news .categories p { float:left; width:150px; }
	#news .categories em { color:#999999; font-style:normal; }
	#news .categories strong a { color: #FF0000 !important; }
	
	.sidenews .categories { display:none; }
	.sidenews .publishdate { display:none; }
	.sidenews .recordcount { display:none; }
	.sidenews .pagination { display:none; }
	.sidenews .noitems { display:none; }
	
	
	#news #mostpopular h1 { display:none; }
	#news #mostpopular .viewcount { display:inline; }
	#news #mostpopular .pagination { display:none; }
	#news #mostpopular .recordcount { display:none; }
	#news #mostpopular .description { display:none; }
	#news #mostpopular .publishdate { display:none; }
	#news #mostpopular h2 { font-size:12px; margin-bottom:3px; }
	#news #mostpopular { list-style-type:decimal; }
	#news #mostpopular .list { display:list-item; list-style-type:square; margin-left:15px; margin-bottom:5px;  }
	
	/* galleries */
	#galleries {}
	#galleries .list { float:left; margin-right:15px; }
	#galleries .list h2 { margin-bottom:2px; }
	#galleries .list .image { height:120px; overflow:hidden; }
	#galleries .list .publishdate { color:#999999; }
	#galleries .list p { margin-top:2px; }
	#galleries .item-content h1 { margin-bottom:5px; }
	#galleries .item-content .publishdate { color:#999999; }
	#galleries .item-images {  border:5px #efefef solid; margin-top:10px;  }
	
	#galleries .item-images:nth-child(6n) { margin-right:0; }
	#galleries .item-images:hover { border:5px #cccccc solid;  }
	
	#galleries .pagination { clear:both; }
	#galleries .categories {  }
	#galleries .categories p { float:left; width:150px; }
	#galleries .categories em { color:#999999; font-style:normal; }
	#galleries .categories strong a { color: #FF0000 !important; }
	
	/* enews */
	
	/*
	
	#formenews { height:280px; position:relative; }
	#formenews .fieldlabel { float:left; width:100px; }
	#formenews #containerfirstname { position:absolute; top:30px; width:300px; }
	#formenews #containerlastname { position:absolute; top:30px;  width:300px; left:280px; }
	#formenews #containeremail { position:absolute; top:55px;  width:300px; }
	#formenews #containermobile { position:absolute; top:55px;  width:300px; left:280px; }
	#formenews #containerphone { position:absolute; top:85px;  width:300px; }
	#formenews #containeraddress { position:absolute; top:85px;  width:300px; left:280px; }
	#formenews #containercity { position:absolute; top:115px;  width:300px; }
	#formenews #containercountry { position:absolute; top:115px;  width:300px;  left:280px;}
	#formenews #containerstate { position:absolute; top:140px;  width:300px; }
	#formenews #containerpostcode { position:absolute; top:140px;  width:300px; left:280px; }
	#formenews #containerdob { position:absolute; top:165px;  width:300px;  }
	#formenews #containersource { position:absolute; top:165px;  width:300px; left:280px; }
	*/
	
	
	#formenews select { width:200px; }
		
	
	/* products */
	
	#products #column1 h1, #findaproduct {  font-size:24px; margin-top:0; color:#4e5b61 }
	#findaproductplus { display:none; }
	#products #column1 h2, #products #column1 div.h2 { font-size:18px; font-weight:bold; color:#4e5b61;  margin:10px 0 10px 0; }
	#products #column1 h2 a:link,#products #column1 h2 a:visited, #products #column1 div.h2 a:link,#products #column1 div.h2 a:visited  {  text-decoration:none;  color:#4e5b61; } 
	#products #column1 .productlist { border-top:1px #dadada solid; display:none; }
	#products #column1 p { border-bottom:1px #dadada solid; padding:0px 0 5px 0; } 
	#products #column1 p a:link, #products #column1 p a:visited { color:#3c3c3b; } 
	#products #column1 p.recordcount { margin:10px 0 20px 0; border-bottom:none; }
	
	#products .catlist { float:left; width:200px; height:200px; margin-right:20px; }
	#products .catlist .image { width:200px; height:140px; background-color:#e6e6e6; overflow:hidden; }
	#products .catlist h2 { margin-bottom:3px; }
	#products .list { }
	#products .list .image  { float:left; width:220px; height:220px; overflow:hidden; margin:0 20px 0 0; }
	#products .list p { margin-top:4px; margin-bottom:4px; }
	#products .list h1 { font-size:24px; line-height:26px; margin-bottom:5px; }
	#products .list h2 { margin-top:2px; margin-bottom:8px; }
	#products .list h3 { margin-top:1px; margin-bottom:1px;  color: #FF0000; font-weight:bold; }
	#products .list h4 { margin-top:1px; margin-bottom:1px; }
	#products .item-images { float:left; width:200px;  margin:15px 0 0 0 }
	#products .item-images img { margin:0 20px 20px 0; }
	#products .item-images a:nth-child(2n) img { margin-right:0; }
	#products .item-content { float:left; width:456px; margin:15px 24px 0 0 }
	#products .item-content #price h3 { color: #FF0000; font-weight:bold; margin-top:3px; margin-bottom:3px; }
	#products .item-content #price .label { width:50px; }
	#products .item-content #price h4 { font-weight:bold;  margin-top:3px; margin-bottom:3px; }
	#products .item-content #price #subproducts { margin-top:10px; margin-bottom:10px; }
	#products .item-content #price #addtocartbutton { clear:both; margin-top:5px; }
	#products .related { float:left; width:100px; margin-bottom:20px; margin-right:10px; }
	#products .related h2 { margin-top:1px; margin-bottom:1px; font-weight:bold; font-size:12px; }
	#products .related h3 { margin-top:1px; margin-bottom:1px;  color: #FF0000; font-weight:bold; font-size:12px; }
	#products .related h4 { margin-top:1px; margin-bottom:1px; }
	#products .addonpricepoint { font-weight:bold; } 
	#products .addononsalepricepoint { font-weight:bold; color:#F00; } 
	
	#products #formcontact .label { width:150px; }
	
	
	
	/*reviews */
	#reviews #heading { float:left; width:80px; }
	#reviews #rating { float:left; width:150px; margin-top:10px; }
	#reviews #total { float:left; width:220px;  }
	#reviews #lodge { float:left; width:100px;  }
	
	#reviews .yes { height:22px; background-image:url(media/standard/yes.gif); width:43px; overflow:hidden; float:left; background-repeat:no-repeat }
	#reviews .yes:hover { background-position:0px -25px; }
	#reviews .no { height:22px; background-image:url(media/standard/no.gif); width:43px;  overflow:hidden; float:left; background-repeat:no-repeat }
	#reviews .no:hover { background-position:0px -25px; }
	#reviews table { width:100%; }
	#reviews table td { border-bottom:1px #CCCCCC solid; padding:6px 10px 3px 0px;  }
	#reviews .posted { width:120px; }
	#reviews .description { width:250px; }
	#reviews .description h3 { margin-top:0px; margin-bottom:2px; }
	#reviews .description p { margin-top:0px; }
	#reviews .description .founduseful { color:#999999; }
	#reviews .useful { width:90px; font-size:9px; color:#999999; }
	#reviews .useful p { margin-bottom:0px; margin-top:0px; }
	#reviews .longdesc { display:none;  top:0px; }
	
	/* review form */
	#reviewitem { float:left; width:100px; border-right:1px #e6e6e6 solid; margin-left:20px; padding-right:20px; margin-right:20px; }
	#reviewform { float:left; }
	#stars { float:right; margin-left:10px; }
	
	
	
	/* banners */
	.banner2 { margin-top:10px; }
	.banner1 { margin-bottom:10px; }
	
	#banner1 {  width:975px;  position:relative; overflow:hidden; margin-bottom:5px; height:370px; }
	.rotator { list-style:none; padding:0px; margin:0; position:relative; width:5000px;  }
	.rotator li { float:left;margin-bottom:0;  list-style-type:none; padding-left:0; margin-bottom:0; } /* change these to absolute positioned on top of each other for effects like "fade", and renable li.slideShowItemActive below. */
	.rotatorhelper { list-style:none; padding:0; position:absolute;  margin-left:5px; margin-top:0px; z-index:1; list-style-type:none; bottom:0px;  }
	.rotatorhelper li { float:left; background-color:#999999; width:10px; height:10px; margin-right:4px; cursor: pointer; }
	li.rotatorhelperActive { background-color:#cccccc; }
	
	.rotator-leftarrow { background-image:url(media/standard/rotator-left.png); background-repeat:no-repeat; background-position:5px 5px; border-radius:16px; border:1px #5c5c5c solid; width:21px; height:21px; background-color:#333333;  background-repeat:no-repeat; position:absolute; padding:5px; left:5px; top:105px; cursor:pointer } 
	.rotator-leftarrow:hover { background-color:#333333; border:1px #333333 solid; zoom: 1; filter: alpha(opacity=50); opacity: 0.5; cursor:pointer; } 
	
	.rotator-rightarrow { background-image:url(media/standard/rotator-right.png); background-repeat:no-repeat; background-position:8px 5px; border-radius:16px; border:1px #5c5c5c solid; width:21px; height:21px; background-color:#333333;  background-repeat:no-repeat; position:absolute; padding:5px; right:5px; top:105px; cursor:pointer } 
	.rotator-rightarrow:hover { background-color:#333333; border:1px #333333 solid; zoom: 1; filter: alpha(opacity=50); opacity: 0.5; cursor:pointer;  } 
		
	
	/*.rotator li.slideshowItemActive {
   		 z-index: 1;
	}*/
	
	#contact-column1 { width:230px; float:left; margin:0 20px 0 0; }
	#contact-column2 { width:230px; float:left; margin:0 20px 0 0; }
	#contact-column3 { width:350px; float:left; margin:0 20px 0 0; }
	#contact-column3 .label { width:140px;}
	
	/* video list (you tube) */
	
	#videolist { height:400px; overflow:auto; margin-top:10px; padding-right:10px; }
	.video { border-bottom: 1px dotted #cccccc; padding-bottom:10px; margin-top:10px; padding-top:1px; }
	.video img { float:left; margin-right:10px; }
	.video h2 { margin-top:0; font-size:18px; margin-bottom:0; }
	.video p { margin-top:5px; }
	

	
/* jquery ui */

.ui-widget-header { background-image:none !important; background-color:#CCC !important; border:none !important; }
.ui-state-default, .ui-widget-content .ui-state-default { color:#333333; }
.ui-tabs { margin-bottom:10px; }


.ui-tabs-nav li { padding-bottom:2px !important; }
.ui-tabs-nav li h2 { margin-bottom:5px; } 
.ui-tabs .ui-tabs-nav .step { display:block; text-align:center; font-size:11px; }


.ui-state-active { border:1px #00a8e5 solid !important;  }
.ui-state-active a, .ui-state-active a:link, .ui-state-active { color:#00a8e5 !important; } 
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color:#666666; } 
	

.ui-tabs-panel { min-height:250px; }
.ui-dialog-content { min-height:40px !important; }
	
/* buttons and forms */

.label { float:left; width:100px; padding:2px;  margin:0px; }
.field { float:left; padding:2px; margin:0px; }
/* button old - jquery 
.button { font-size:12px; font-weight:bold;display: block; position: relative; background:#333333; padding: 5px; float: left; color: #fff; text-decoration: none; cursor: pointer; background-image: url(media/standard/shade.png); background-position:bottom; margin-right:5px; margin-bottom:5px; }
.button * { font-style: normal; background-image: url(media/standard/btn2.png); background-repeat: no-repeat; display: block; position: relative; }
.button i { background-position: top left; position: absolute; margin-bottom: -5px;  top: 0; left: 0; width: 5px; height: 5px; }
.button span { background-position: bottom left; left: -5px; padding: 0 0 5px 10px; margin-bottom: -5px; }
.button span i { background-position: bottom right; margin-bottom: 0; position: absolute; left: 100%; width: 10px; height: 100%; top: 0; }
.button span span { background-position: top right; position: absolute; right: -10px; margin-left: 10px; top: -5px; height: 0; }
.button a:link, .button a:visited { background-image:none; text-decoration:none; color: #FFFFFF; }	
.button:hover { background-color:#ff0000; }
*/

.button {
 	display:inline-block;
	padding:4px 10px 4px 10px;
	background-color: #FF0000;
	border: 1px solid #951100;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 4px #333;
	text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.8);
	background-image:url(media/buttonback.jpg);
	cursor: pointer;	
	font: bold 17px "helvetica neue", helvetica, arial, sans-serif;
	position:relative;
	
}
.button:hover { box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 5px #333; border:1px #FF0000 solid; } 
.button a:link, .button a:visited { color:#FFFFFF; text-decoration:none; }
.button.small { font-size:12px; }

.button .loader { background-image:url(media/standard/loading.gif); width:18px; height:18px; background-size:contain;  display:none;  position:absolute; right:5px; top:5px;}
.button.loading {  background-image:none; background-color:#FFF; color:#cccccc !important;  text-shadow:none; border:1px #e6e6e6 solid; box-shadow:none; padding-right:30px; } 
.button.loading a {color:#cccccc !important }
.button.loading .loader {  display:block; } 

#tabbackbutton { margin-bottom:10px; }

.textareacounter { font-size:10px; color: #999999; margin-top:3px; }
		
/* pagination */
.pagination { float:none; text-align:center;  height:30px; line-height:30px; }
.paginationnext { padding:3px; font-weight:bold;  }
.paginationprev { padding:3px; font-weight:bold; }
.paginationcurrent { padding:3px; font-weight:bold; color:#FF0000; text-decoration:underline; }
.paginationlink { padding:2px; }
.pagination a:link, .pagination a:visited { color:#666666; text-decoration:none; }
.pagination a:hover { color:#e6e6e6; text-decoration:none; }


/* contentarea */

#adminlink { background-color:#0066CB; margin-top:1px; position:relative; padding:5px; color:#FFFFFF; }
#adminlink img { float:left; margin-right:5px; }
#adminlink a:link, #adminlink a:visited { color: #FFFFFF; }
#adminlink a:hover { color: #f2f7fc; }
.editable { border:1px #FF0000 dotted; position:relative; margin-top:20px; min-height:20px; }
.editableoptions { position:absolute; top:-20px; }


/* datagrid */
.datagrid { width:100%;  }
.datagrid td {  }
.datagrid .searchform { font-size:10px; }
.datagrid .searchform input[type="button"] { font-size:10px; }
.datagrid .searchform input[type="text"] { font-size:10px; width:60%; }
.datagrid .searchform select .searchvalue { font-size:10px; width:60%; }
.datagrid .searchform select { font-size:10px; }
.datagrid .criteria p  { margin-top: 3px; margin-bottom:3px; }
.datagrid .criteria { position:absolute; top:30px; right:0px; height:100px; width:300px; overflow:auto; display:none; background-color:#f6f6f6; border:1px #cccccc solid;  }
.criteria select  { width:95px;}
.datagrid .addcriteria { background-color:#f6f6f6; text-align:left; padding-top:10px; margin-bottom:5px; padding-left:20px; }
.datagrid .criteriadisplay { font-weight:bold; color:#FF0000; }
.datagrid .deletecriteria { color:#999999; }
.datagrid .filelibrarypreview { display:none; position:relative; }
.datagrid td .label { width:auto; }
.datagrid td .labelerror { background-image:url(media/labelerror.png); background-position:left; padding-left:23px; background-repeat:no-repeat;  }
.datagrid tr#total { margin-top:-1px; }
.datagrid tr#total td  { font-weight:bold; border-top:1px #CCCCCC solid; border-bottom:none; }
.datagrid table { }
tr.highlight { background-color:#FFFF99; color:#990000; }
.datagrid td { padding-left:3px; padding-right:3px; border-bottom:1px #cccccc dotted; height:30px;}
#datagridlistview tr:hover { background-color:#f2f7fc; }
.columnheader { background-color: #f6f6f6; font-weight:bold; height:20px; }

/* currencies */

#currencies p { float:left; margin-top:-2px; margin-right:5px; }
#currencies a:hover { color:#FFFFFF; }

.currencyconversion { color: #666666; font-weight:normal; font-size:11px; }


/* misc */
.transparent { zoom: 1; filter: alpha(opacity=50); opacity: 0.5; }
.hidden { visibility:hidden; display:none; }  
.black { color: #000000 }
.white { color: #ffffff }
.grey { color: #999999 }
.green { color: #009933; }
.red { color: #FF0000; }
#quickpoll .flashloader { position:absolute; margin-left:-10px; margin-top:-12px; width:25px; height:25px; left: 50%; top: 50%;  }
#formshipping .flashloader { margin-top:-20px; width:30px; }

.breadcrumbs { background-color:#efefef; border-radius:5px; padding:2px 10px 2px 10px; }
.breadcrumbs p { font-size:10px; margin:0; }


.errors  { font-size:12px; color:#FF0000; margin-bottom:2px; margin-left:0px; margin-top:15px; margin-bottom:15px; padding:0px; }
.errors li { margin-left:15px; padding:0px; color:#FF0000; margin-bottom:0px; margin-top:0px; line-height:16px; }
.fielderror { border:1px #FF0000 solid !important; }
.compulsory { font-size:18px; color:#FF0000 ; font-weight: bold; }
.fieldname { font-weight:bold; }
.line { color: #fff; background-color: #fff; border: 1px solid #cccccc; border-style: none none solid; margin-top:10px; margin-bottom:10px; }
.clear { clear:both; }
.notice { padding:4px 4px 4px 25px; border:1px #dddddd dotted; background-image:url(media/up/about.png); background-repeat:no-repeat; background-position: 4px 4px; color:#0066FF; }

#debugcontainer { position:absolute; top:10px; right:20px; background-color:#e6e6e6; padding:10px; z-index:1000; max-width:800px; }
#debug p { margin-top:5px; margin-bottom:5px; }
#debug h3 { margin-top:5px; margin-bottom:5px; }

.nodesktop { display:none; }
.nomobile { display:block; }

/* Footer */
#footer{max-width:1000px;margin:40px auto;width:100%;box-sizing:border-box}#footer .clearfix{content:"";display:table;clear:both}#footer .footer-top{border-bottom:1px solid #a9a9a9;padding:0 0 30px;margin:0 0 30px;width:100%}#footer .footer-top a{font:14px/30px Arial,Helvetica,sans-serif;color:#000;text-decoration:none}#footer .footer-top a:hover{color:#4e5b61}#footer .footer-top .third-holder{width:100%}#footer .footer-top .third-holder .third{width:33.3%;float:left;padding:0 0 0 6.7%;box-sizing:border-box}#footer .footer-top .third-holder .third:first-child{padding:0}#footer .footer-top .third-holder .third .title{font:14px/24px Arial,Helvetica,sans-serif;color:#000;border-bottom:1px solid #a9a9a9;padding:0 0 15px;margin:0 0 20px}#footer .footer-top .third-holder .third .title a{line-height:24px}#footer .footer-top .third-holder .third .list-holder{padding:0 0 20px;border-bottom:1px solid #a9a9a9;width:100%;margin:0 0 25px}#footer .footer-top .third-holder .third .list-holder .half{width:48%;float:left;margin:0}#footer .footer-top .third-holder .third ul{padding:0 0 0 2%;margin:0}#footer .footer-top .third-holder .third ul li{list-style:none}#footer .footer-top .third-holder .third ul li a{padding:0 0 0 15px;background:url(images/footer-li.png) no-repeat left 4px}#footer .footer-top .third-holder .third .social-holder ul{margin:0;padding:0}#footer .footer-top .third-holder .third .social-holder ul li{list-style:none;padding:0 20px 0 0;display:table-cell;vertical-align:middle}#footer .footer-top .third-holder .third .social-holder ul li:first-child{padding-right:40px}#footer .footer-top .third-holder .third .social-holder ul li a{background:none;padding:0}#footer .footer-top .third-holder .third .social-holder ul li a:hover{opacity:0.7}#footer .footer-top .third-holder .third .blog-feed li{border-top:1px solid #a9a9a9;padding:10px 0 0 0;margin:15px 0 0 0}#footer .footer-top .third-holder .third .blog-feed li:first-child{border:none;margin:0;padding:0}#footer .footer-top .third-holder .third .blog-feed li a{font-weight:bold;margin:0;padding:0;background:none;line-height:24px}#footer .footer-bottom{width:100%;font:12px/24px Arial,Helvetica,sans-serif}#footer .footer-bottom a{font:12px/24px Arial,Helvetica,sans-serif;color:#4e5b61;text-decoration:none}#footer .footer-bottom a:hover{color:#000}#footer .footer-bottom span{padding:0 10px}#footer .footer-bottom .left{float:left}#footer .footer-bottom .right{float:right}@media screen and (max-width: 1000px){#footer{padding:0 35px}#footer .footer-top .third-holder .third{padding:0 5% 0 0;width:45%;min-height:320px}#footer .footer-top .third-holder .third:first-child{padding:0 5% 0 0;width:55%}}@media screen and (max-width: 768px){#footer{padding:0 15px}#footer .footer-top .third-holder .third{padding:30px 0 0;width:100% !important;min-height:0px}#footer .footer-top .third-holder .third:first-child{padding:0}#footer .footer-top .third-holder .third .list-holder{width:100% !important}#footer .footer-top .third-holder .third .list-holder .half{width:98% !important}#footer .footer-bottom{width:100% !important}#footer .footer-bottom .left{float:left !important}#footer .footer-bottom .right{float:right !important}}